<?
if($inventar) {
		//Сдесь будут выложены полезные ссылки
		if ($inventar=='menu') {
$stmp.="\n<a href=\"$PHP_SELF?sid=$sid&use=$to&u=$to\">Использовать</a>\n<br/>
		<a href=\"$PHP_SELF?sid=$sid&drop=$to\">Бросить</a>\n<br/>
		<a href=\"$PHP_SELF?sid=$sid&from=$login&look=$to\">Инфо</a>";
		}
		msg($stmp,"Меню");
	}